

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
02 Feb 2008 19:41:13 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.182])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m12Bf9eh054470	for <[email-masked]>;
Sat, 02 Feb 2008 19:41:10 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so1162064waf.7 for
<[email-masked]>; Sat, 02 Feb 2008 03:41:08 -0800 (PST)
Received: by 10.142.103.6 with SMTP id a6mr2714094wfc.21.1201952468314; Sat,
02 Feb 2008 03:41:08 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs7307wfi; Sat,
02 Feb 2008 03:41:07 -0800 (PST)
Received: by 10.65.212.3 with SMTP id o3mr7946476qbq.30.1201952466931; Sat,
02 Feb 2008 03:41:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si3312041qbe.10.2008.02.02.03.41.04; Sat,
02 Feb 2008 03:41:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VFVQZ3026942; Sat,
02 Feb 2008 05:35:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14648175 for [email-masked]; Sat,
02 Feb 2008 05:35:16 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12BZFZP022309 for
<[email-masked]>; Sat, 02 Feb 2008 05:35:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12BZ7vX021144 for
<[email-masked]>; Sat, 02 Feb 2008 05:35:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m12BZ5jT002125 for
<[email-masked]>; Sat, 02 Feb 2008 05:35:05 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m12BZ5ri002124 for [email-masked]; Sat, 02 Feb 2008 05:35:05 -0600
Date: Sat, 02 Feb 2008 05:35:05 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802020009
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

731
TXPS40 PHFO 021134
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1132 UTC SAT FEB 02 2008

TROPICAL CYCLONE GENE LOCATED NEAR 21.9S 171.6E AT 02/1030 UTC
BASED ON MTSAT 4 KM IR SECTORS AND ANIMATION. POSITION ACCURATE
WITHIN 45 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 77 KT.
ESTIMATED MOVEMENT TOWARDS 120 DEGREES AT 5 KT OVER THE PAST SIX
HOURS.

T4.0/4.5/W1.0/24 HRS

REMARKS...CENTER WRAPS .9 ON LOG 10 RESULTING IN DT OF 3.5. MET AND
PAT ARE 4.0. FINAL T BASED ON MET.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.